org.gnome.gtk

## Interface Widget.EnterNotifyEvent

- Enclosing class:
    Widget

      public static interface Widget.EnterNotifyEvent

  Signal emitted when the mouse enters the Widget.
  Since:
    4.0.2
  Author:
    Andrew Cowie, Davyd Madeley

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onEnterNotifyEvent(Widget source, EventCrossing event)`

- - ### Method Detail

    - #### onEnterNotifyEvent

          boolean onEnterNotifyEvent(Widget source,
                                   EventCrossing event)

      Since:
        4.0.7